package com.fos.modules.printOrder.entity;

import java.util.List;

import com.fos.core.base.BaseEntity;

public class PrintOrderEntity extends BaseEntity{  
	
    // 地点  
    private String officeName;  
    // 员工姓名  
    private String sysName;  
   
    private List<OrderEntity> orderList;
    

	public List<OrderEntity> getOrderList() {
		return orderList;
	}
	public void setOrderList(List<OrderEntity> orderList) {
		this.orderList = orderList;
	}
	
	public String getOfficeName() {
		return officeName;
	}
	public void setOfficeName(String officeName) {
		this.officeName = officeName;
	}
	public String getSysName() {
		return sysName;
	}
	public void setSysName(String sysName) {
		this.sysName = sysName;
	}
	
}  